.content-up {
	background: url(../images/content.jpg);
	margin-top: -3px !important;
}


.content-up-bg {
  height: 362px;
  margin: 0 auto;
  padding-left: 10px;
  width: 850px;	
  background: url(../images/content-bg.jpg);
  background-repeat: no-repeat;
}

.content-up-bg-fb {
  height: 362px;
  margin: 0 auto;
  padding-left: 10px;
  width: 850px;	
  background: url(../images/content-bg-fb.jpg);
  background-repeat: no-repeat;
}

/* CONTENT-DOWN - Почнување со телото на страната */
.content-down {
  background: #fff;	
}

.content-down-bg {
  background: url(../images/content-down.jpg);
  height: 430px;
  margin: 0 auto;
  width: 850px;
  background-repeat: no-repeat;	
}

.explane-1 {
	float: left;
	font: Verdana, Geneva, sans-serif;
	color: #FFF;
	margin-top: 90px;
	font-size: 22px;
	width: 345px;
	text-align: left;
}

.explane-1-fb {
	color: #3B5998;
    float: right;
    font-size: 22px;
    margin-top: 142px;
    text-align: left;
    width: 275px;
}


.kraj {
  padding: 2px;	
}

.explane-2 {
	width: 385px;
	font-size: 14px;
	color: #717171;
	text-align: left;
	padding-top: 125px;
}


.explane-clenovi {
color: #717171;
    font-size: 14px;
    margin-left: 10px;
    margin-top: 95px;
    text-align: left;
    width: 385px;
	
}

.explane-2-fb {
	color: #717171;
    float: right;
    font-size: 14px;
    margin-top: 13px;
    padding-top: 31px;
    text-align: left;
    width: 292px;
}

.ex {
	font-weight: bold;
}

.zeleno-button    {   
                   
	float: left;
    font-size: 13px;
    line-height: 60px;
    margin: 10px 10px 10px 1px;
	}
	
.zeleno-button a  

{	
-moz-box-shadow: 0 2px 5px #000000;
 -webkit-border-radius:8px; 
-webkit-box-shadow:0 2px 5px #000000;
background:url("../images/sprite-main.png") repeat-x scroll 0 -2515px #4BC800;
border-bottom:1px solid #266C05;
border-top:1px solid #56E004;
color:#fff !important;
padding:4px;
text-decoration:none !important;
}



.zeleno-button a:hover                     {background-position:0 -2575px; border-color:#2ab604; border-top:1px solid #39ec06; border-bottom:1px solid #218008;}


.plavo-button                   {float: left;
    font-size: 13px;
    line-height: 60px;
    margin: 10px 10px 10px 0;}

.plavo-button a              {background:#0bb0dd url(../images/sprite-main.png) repeat-x scroll 0 -2395px;  border-top:1px solid #2fd3e3;  border-bottom:1px solid #032d79; color:#fff !important; padding:4px; text-decoration:none !important; -moz-border-radius:8px; -moz-box-shadow: 0 2px 5px #000000; -webkit-border-radius:8px; -webkit-box-shadow:0 2px 5px #000000;}

.plavo-button a:hover    {background-position:0 -2455px; border-color:#0559ab; border-top:1px solid #2fd3e3; border-bottom:1px solid #04449e;}

/* IGRI HOVER */
.list_item1:hover {  background: #D3E1EF;}
.list_item2:hover { background: #D3E1EF; }
div.portal_content1 {-moz-border-radius: 5px 5px 5px 5px;background: none repeat scroll 0 0 #D3E1EF;margin-top: 3px; padding: 2px;}
.igra1 {float: left; margin-left: 2px; }
